body {
  margin:0px 0px 0px 0px;
  padding: 0px;
  color: #000000;
  background: #271d06;
  font-size: 13px; 
  font-family: Verdana, Arial, sans-serif; 
  font-weight: normal; 
}

#h1container {
  position: relative;
  width: 100%;
  height: 25px;
  padding: 0px;
  color: #dddddd;
} 

#header {
  margin: 0 auto;
  width: 1000px;
  padding: 0px;
  color: #000000;
  background: #271d06;
  background-image: url(images/header_bg.png);
} 

#strip {
  position: relative;
  width: 100%;
  height: 10px;
  padding: 0px;
  background: #271d06;
} 

#container {
  margin: 0 auto;
  width: 100%;
  padding: 0px;
  color: #000000;
  background: #271d06;
} 

#container2 {
  width: 1000px;
  margin: 0 auto;
  background: #3f3212;
}
#copyright {
  margin: 0 auto;
  width: 100%;
  font-size: 11px;
  text-align: center;
  background: #271d06;
  color: #dddddd; 
} 

#gallery {
  position: relative;
  width: 622px;
  height: 211px;
} 

.header_ad_box {
  width: 144px;
  padding: 6px;
  background-image: url(images/header_bg_2.png);
  margin: 0px 0px 13px 0px;
}

.header_logo_box {
  width: 624px;
  padding: 6px;
  background-image: url(images/header_bg_2.png);
  margin: 0px 0px 13px 0px;
}

.header_slideshow_box {
  width: 624px;
  padding: 6px;
  background-image: url(images/header_bg_2.png);
  margin: 0px 0px 12px 0px;
}

.header_nav_box {
  width: 962px;
  padding: 5px;
  background-image: url(images/header_bg_2.png);
  margin: 0px 12px 0px 12px;
}

a {
  color: #3f3212; 
  font-size: 12px;  
  text-decoration: underline; 
} 

a:hover {
  color: #c39422; 
  text-decoration: underline; 
}

a.pagelink {
  color: #298BFF; 
  font-size: 13px; 
  font-weight: bold; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #77c40a; 
  text-decoration: none; 
}

a.webhublink { 
  color: #dddddd; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
}

a:hover.webhublink { 
  color: #dddddd; 
  text-decoration: underline; 
}

p {
  text-align: justify;
  text-indent: 0px;
  margin: 0px 0px 10px 0px;
}

h1.seo {
  font-size: 10px;
  color: #35290d;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1 {
  font-size: 16px;
  color: #c39422;
  margin: 0px;
  padding: 10px 0px 18px 0px;
  text-align: center; 
}

h2 {
  font-size: 14px;
  color: #134141;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-decoration: underline; 
  font-weight: bold; 
  text-align: left;   
}

h3 {
  font-size: 13px;
  color: #134141;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-decoration: underline; 
  font-weight: bold; 
  text-align: left;   
}

h4 {
  font-size: 12px;
  color: #134141;
  margin: 0px;
  padding: 0px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.red { 
  color: #C30000;
}

.fineprint { 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}
